/* Booking base stylesheet */
#booking-bar
{
    background-color:#B5121B;
    width:100%;
}
.home .bronFormWrapper {margin-top:45px;}
.bronFormWrapper {
    border: 0;
    /*background-color: rgba(166,25,46, 1);
    background-color:#ad986e;*/
    text-align: center;
    font-size:13px;
    
}
.bronFormWrapper.slideOut {
    min-width: 360px
}

#bookOuterWrapper {
    margin-top: 0px;
    position: absolute;
    display: none;
    z-index: 9999;
}

.bronForm {
    position: relative;
    margin: 20px 0;
    padding: 20px;
}

.bronForm .formRow {
    position: relative;
    margin-bottom: 15px;
}

.bronForm .formRow.fifty {
    width: 50%;
    float: left;
    padding: 0 10px 0 0
}

.bronForm .formRow.fifty:last-child {
    padding: 0
}

.bronForm .roomBlock {
    border-top: 2px solid #fff;
    margin: 10px 0;
    padding: 10px 0;
}

.bronForm .childrenAge {
    border-top: 1px dotted #aaa;
    padding: 10px 0 0;
    margin: 15px 0 0;
}
.bronForm .childAgeWrapper .childAge
{
    margin-bottom:10px;
}

.bronForm h2 {
    padding: 20px 0 10px
}

.bronForm h3 {
    padding: 20px 0 10px
}

.bronForm h4 {
    margin: 0;
    padding: 5px 0 0
}

.bronForm p {
    padding: 10px 0
}

.bronForm label {
    font-weight: normal;
    /*font-family: arial, sans-serif, sans-serif;*/
    margin: 0 10px 3px 0;
    min-width: 60px;
    float: left;
    line-height: 30px;
}

.bronForm.normal label,
.bronForm.fancybox label {
    width: 100%;
}

.bronForm .formRow.fifty label {}

.bronForm input,
.bronForm textarea,
.bronForm select {
    background-color: #FFFFFF;
    box-shadow: none;
    color: #111;
    /*font-family: arial, sans-serif, sans-serif;*/
    padding: 5px 5px !important;
    /*border-radius:0 !important;*/
    height: 40px;
}
/*
.bronForm input:focus,
.bronForm textarea:focus,
.bronForm select:focus {
    background-color: #FFFFFF;
}*/

.bronForm input.date-box {
    background-image: url('../assets/images/calendar-icon.png');
    background-repeat: no-repeat;
    background-position: 97% 50%;
}

.bronForm input.short {
    width: 60px;
}
/*
.bronForm input:focus,
.bronForm textarea:focus {
    background-color: #eee;
    border: 1px solid #ccc;
}*/

.bronForm input[type="radio"] {
    color: #111;
    height: auto;
    line-height: inherit;
    margin: 0 7px 0 0;
    padding: 0;
    width: auto;
}

.bronForm input[type="checkbox"] {
    color: #111;
    height: auto;
    line-height: inherit;
    margin: 0 7px 0 0;
    padding: 0;
    width: auto;
}

.bronForm textarea {
    line-height: 22px;
    height: auto;
    padding: 10px;
}

.bronForm select {
    padding: 10px;  
    color:#686868;
}
.bronForm select option
{
    margin:10px;
}

.bronForm .btn {
    border: 2px solid #fff;
    margin: 10px 0 0;
    padding: 10px 30px;
    height: auto;
    background: #fff;
    color: #B5121B;;
    font-size: 18px;


}

.bronForm .btn:hover {
    background: #B5121B;
    color: #fff;
    border: 2px solid #fff;
}

.bronForm .cancel {
    text-align: center;
    font-size: 12px;

}

.bronForm .cancel a {
    text-decoration: underline; 
    color: #fff;
    margin-top: 6px;
    display: inline-block;
}
.bronForm .cancel a:hover
{

}

.bronForm img.ico {
    display: none
}

.bronForm .tooltipTrigger {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url('../assets/images/trigger.png') no-repeat 0 0;
    text-indent: -9000px;
    cursor: pointer;
    float: right;
    margin: 5px 0 0 5px
}

.bronForm .promo .tooltipTrigger {
    position: absolute;
    right: 6px;
    top: 6px;
    float: none;
    margin: 0;
}

.bronFormWrapper .clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.bronFormWrapper .clearfix:after {
    clear: both;
}

.bronFormWrapper .clearfix {
    *zoom: 1;
}
.ui-datepicker td span, 
.ui-datepicker td a
{
	width:auto!important;
	height:auto!important;
	text-align: center
}
.ui-datepicker-next:before,
.ui-datepicker-prev:before
{
	content:'';
}
.ui-datepicker-header
{
	box-shadow: none;
}
.ui-widget-header
{
	background:none;
	background-color: #A6192E;
	color:#fff;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
	border:1px solid #fff;
    background: none;
    border-radius:0;
    color: #363636!important
}

.ui-corner-all
{
	border-radius: 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background:none;
   	background-color: #A6192E!important;
	color:#fff!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
{
	border:1px solid #A6192E!important;
}